# files.h File Reference

MD5 checksum information and names of the original and extra data files. More...

Go to the source code of this file.

## Variables
static MD5File | _sound_sets []

## Detailed Description

MD5 checksum information and names of the original and extra data files.

Definition in file files.h.

## Variable Documentation

MD5File _sound_sets[]`[static]`

Initial value:

     {
      { "SAMPLE.CAT", {0x42, 0x2e, 0xa3, 0xdd, 0x07, 0x4d, 0x28, 0x59, 0xbb, 0x51, 0x63, 0x9a, 0x6e, 0x0e, 0x85, 0xda}, NULL },
      { "SAMPLE.CAT", {0x92, 0x12, 0xe8, 0x1e, 0x72, 0xba, 0xdd, 0x4b, 0xbe, 0x1e, 0xae, 0xae, 0x66, 0x45, 0x8e, 0x10}, NULL },
    }

Definition at line 28 of file files.h.